Page 1 of 2 12 LastLast
Results 1 to 10 of 20

Thread: Issue with Tumbleweed Yast

  1. #1
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,102

    Default Issue with Tumbleweed Yast

    Has anyone had problems with yast?

    I have tried clean installs from the last three tumbleweed iso's (both kde & gnome) and had the same issue. Say for example I select Totem to de-install the standard message comes up - that two packages depend on totem and asking whether these packages are also to be removed. I click yes and OK and yast just closes without doing anything.

  2. #2
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    12,616
    Blog Entries
    3

    Default Re: Issue with Tumbleweed Yast

    Yes. I think this has been mentioned on the factory mailing list, and I think there is an open bug report.

    When there is a conflict dialog, Yast closes (probably crashes) at the end of the dialog.

    I got around that problem by using "zypper" which does not crash. If I recall, "yast --ncurses" probably also works without crashing.
    openSUSE Leap 15.1; KDE Plasma 5;
    testing Leap 15.2Alpha

  3. #3
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,102

    Default Re: Issue with Tumbleweed Yast

    Thanks for posting. Always good to know that am not the only one!

    I had never used zypper before but am picking it up (slowly).

  4. #4
    Join Date
    Jun 2009
    Location
    Mangfall, Germany
    Posts
    1,500

    Default Re: Issue with Tumbleweed Yast

    in yast have you tried deleting the dependant packages first
    before trying to delete Totem?

    this has worked a couple of times in similar situations

    this is also the case when trying to remove an old kernel,
    the old has to be removed before installing the new

  5. #5

    Default Re: Issue with Tumbleweed Yast

    Quote Originally Posted by nrickert View Post
    Yes. I think this has been mentioned on the factory mailing list, and I think there is an open bug report.
    Yes: https://bugzilla.opensuse.org/show_bug.cgi?id=941398

    Actually it's fixed already, but I think the fix didn't make it into Tumbleweed yet.
    Fixed packages are available in the devel repo (YaST:Head) though, see the bug report.

  6. #6
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Issue with Tumbleweed Yast

    This hit me the other day too. And as already mentioned, I just used zypper.
    But I'm still plagued with a host of other issues in Printing/CUPS
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  7. #7
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,102

    Default Re: Issue with Tumbleweed Yast

    Thanks very much. I did a yast update from YaST:Head repo and yast is back working fine.

  8. #8
    Join Date
    Jun 2008
    Location
    Canada
    Posts
    436

    Default Re: Issue with Tumbleweed Yast

    Quote Originally Posted by dth2 View Post
    Thanks very much. I did a yast update from YaST:Head repo and yast is back working fine.

    not yet pushed to tumbleweed repo... it's long
    www.laboiteaprog.com

  9. #9

    Default Re: Issue with Tumbleweed Yast

    Quote Originally Posted by collinm View Post
    not yet pushed to tumbleweed repo... it's long
    Yeah. They submitted further changes meanwhile which probably delay the review process.

  10. #10

    Default Re: Issue with Tumbleweed Yast

    Quote Originally Posted by wolfi323 View Post
    Yeah. They submitted further changes meanwhile which probably delay the review process.
    Also, there hasn't been any new Tumbleweed snapshot at all in the last 2 weeks because of problems:
    http://lists.opensuse.org/opensuse-f.../msg00607.html

    The fix has been accepted 7 hours ago, and should be in the next snapshot, hopefully published in the next few days.

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •